#!/usr/bin/env python

import unittest

from hudson import junit

class BasicJUnitTest(unittest.TestCase):
    def setUp(self):
        self.r = junit.from_string(self.junitxml)

    def test_duratoin(self):
        self.assertEquals(self.r['duration'], 67.65231)

    def test_suites_length(self):
        self.assertEquals(len(self.r['suites']), 1)

    def test_first_suite_file(self):
        self.assertEquals(self.r['suites'][0].file, '/home/tyler/hudson/workspace/next/Cheetah-Tests.xml')

    def test_first_suite_name(self):
        self.assertEquals(self.r['suites'][0].name, 'unittest.TestSuite')

    def test_first_suite_duration(self):
        self.assertEquals(self.r['suites'][0].duration, 67.65231)

    def test_first_suite_stdout(self):
        self.assertEquals(self.r['suites'][0].stdout, 'Foo')

    def test_first_suite_stderr(self):
        self.assertEquals(self.r['suites'][0].stderr, 'bar')

    def test_first_suite_count_cases(self):
        self.assertEquals(len(self.r['suites'][0].cases), 2123)

    def test_first_suite_first_case_className(self):
        self.assertEquals(self.r['suites'][0].cases[0].className, 'Cheetah.Tests.SyntaxAndOutput.AssertDirective')

    def test_first_suite_first_case_duration(self):
        self.assertEquals(self.r['suites'][0].cases[0].duration, 0.0758)

    def test_first_suite_first_case_skipped(self):
        self.assertTrue(self.r['suites'][0].cases[0].skipped is False)

    def test_first_suite_first_case_failedSince(self):
        self.assertEquals(self.r['suites'][0].cases[0].failedSince, 0)

    def test_first_suite_first_case_testName(self):
        self.assertEquals(self.r['suites'][0].cases[0].testName, 'test1')

    junitxml = '''<?xml version='1.0' encoding='UTF-8'?>
<result>
  <suites>
    <suite>
      <file>/home/tyler/hudson/workspace/next/Cheetah-Tests.xml</file>
      <name>unittest.TestSuite</name>
      <stdout>Foo</stdout>
      <stderr>bar</stderr>
      <duration>67.65231</duration>
      <cases>
        <case>
          <duration>0.0758</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AssertDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0195</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AssertDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.019</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AssertDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AssertDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0166</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AssertDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0157</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AssertDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0228</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AssertDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0158</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AssertDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0156</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AssertDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0198</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AssertDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0151</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AssertDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0192</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AssertDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0134</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0129</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0136</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0299</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0143</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0132</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0225</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0148</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0144</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0135</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.013</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0227</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0141</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.1144</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0172</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0164</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0148</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.015</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.AttrDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0211</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0178</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0301</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0136</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0258</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0216</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0116</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0113</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0178</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0135</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0172</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0131</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Backslashes_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0425</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0157</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0161</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0208</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0207</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0165</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0192</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0167</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0276</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0209</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0293</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0216</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.017</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.016</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0331</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0253</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0165</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0145</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0153</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0367</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.019</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.021</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0229</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.022</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0296</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0226</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0165</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0165</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0401</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0161</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0179</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.018</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0212</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0226</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0216</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0372</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0327</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.02</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0177</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0183</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0174</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0231</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0248</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0297</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BlockDirective_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0269</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0304</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0285</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0315</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.027</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0238</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0349</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0242</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakpointDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0114</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakpointDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0223</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakpointDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0143</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakpointDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0126</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakpointDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0145</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakpointDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0139</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakpointDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakpointDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0163</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakpointDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0167</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakpointDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0113</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakpointDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0137</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.BreakpointDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0247</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CGI</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CGI</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0231</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CGI</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0232</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CGI</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0169</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CGI_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CGI_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0273</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CGI_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0228</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CGI_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0151</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0362</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.02</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0552</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0502</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.032</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0177</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0277</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.048</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0581</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0239</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0224</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0237</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0506</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0542</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0169</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.029</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0465</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0582</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CacheDirective_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0551</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0173</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0291</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0365</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0332</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0356</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0314</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0401</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.063</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0525</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.017</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0344</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0327</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0391</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0288</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.037</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0359</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0669</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0334</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0243</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0257</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0324</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0395</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0292</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.039</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0326</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0662</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0441</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0252</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0251</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0394</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0336</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0275</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0392</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0323</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0678</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CallDirective_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0197</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CaptureDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0364</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CaptureDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0205</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CaptureDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0333</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CaptureDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0242</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CaptureDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0291</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CaptureDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0198</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CaptureDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0366</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CaptureDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0115</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0142</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0116</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0198</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.011</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.013</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0114</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0162</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0167</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0115</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.015</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0116</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0203</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0122</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0206</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0114</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0171</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.013</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0158</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0176</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0157</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.013</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0117</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0136</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0197</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_NoGobble_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0141</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0115</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0238</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0211</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_MultiLine_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.011</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0107</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0112</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0108</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0192</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0109</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0108</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0135</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0125</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0113</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0189</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0125</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_DiffBaseClass</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.011</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0114</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0115</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0106</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.02</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_MacEOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0107</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0165</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0011</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_Win32EOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0108</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0189</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0127</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Comments_SingleLine_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0205</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.035</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0196</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0272</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0264</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0266</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0203</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0314</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.066</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerSettingsDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0306</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerSettingsDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0211</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerSettingsDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0295</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerSettingsDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0325</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerSettingsDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0215</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerSettingsDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0332</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerSettingsDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0284</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerSettingsDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0212</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerSettingsDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0365</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerSettingsDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0248</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerSettingsDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0212</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.CompilerSettingsDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0386</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ContinueDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0248</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ContinueDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0377</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ContinueDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.024</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ContinueDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0305</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ContinueDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0423</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ContinueDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.031</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ContinueDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0276</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ContinueDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0921</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DecoratorDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0222</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DecoratorDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0902</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DecoratorDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0228</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DecoratorDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0555</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DecoratorDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0215</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DecoratorDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0565</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DecoratorDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0214</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DecoratorDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0611</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0221</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0241</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0184</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0161</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0227</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0216</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0167</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0153</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.016</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0293</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.018</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0201</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0198</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0298</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0223</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0193</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0275</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0211</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0615</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0235</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0168</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.026</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.017</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0182</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0187</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0217</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0191</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0169</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0363</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0214</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0205</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0208</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0299</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0225</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0203</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0271</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0227</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.059</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0239</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0164</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0177</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0214</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.021</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.019</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0168</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.023</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0161</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0217</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0177</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0242</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0239</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0209</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0227</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0279</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.02</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0212</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0608</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0262</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0162</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0225</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0169</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0172</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0262</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0169</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0162</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0161</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0286</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0177</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0214</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0278</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0213</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0222</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0195</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0286</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0214</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefDirective_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.5438</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefmacroDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0575</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefmacroDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.2323</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefmacroDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.033</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefmacroDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.2539</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefmacroDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0375</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefmacroDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.2546</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefmacroDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0293</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.DefmacroDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0198</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0114</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0112</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0111</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0117</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0153</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0155</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0115</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0111</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0109</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0114</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0191</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0223</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0112</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0109</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.011</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0187</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0117</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EOLSlurpToken_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0132</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EchoDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.013</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EchoDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EchoDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EchoDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0491</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EmptyTemplate</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0395</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EmptyTemplate_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0161</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0183</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0133</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0132</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0202</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0125</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0134</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.02</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0127</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0129</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0163</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0157</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.EncodingDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.1119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0307</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0159</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0229</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0392</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0204</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0201</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.019</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0471</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.016</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0159</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0194</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0469</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0163</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0161</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0265</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ExtendsDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0302</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0157</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0152</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0233</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0163</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0273</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0196</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0205</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0164</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0152</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0203</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0331</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.016</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0154</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective_DiffBaseClass</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0242</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.017</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0155</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.016</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0176</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0247</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0154</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0162</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.FilterDirective_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0793</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0468</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0407</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0493</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0154</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0165</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0299</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0171</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.017</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0184</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.028</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.02</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0161</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0171</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.026</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0185</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0786</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0409</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0478</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0471</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0192</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0159</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0223</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0181</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0252</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0187</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0198</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0388</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0159</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0178</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0252</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.018</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0784</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0404</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0476</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0459</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0049</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0229</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0174</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0169</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0225</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0237</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0208</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0181</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.079</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0471</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0398</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0515</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0215</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0215</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0209</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0184</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0246</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0236</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0174</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ForDirective_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0129</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0186</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0166</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0129</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0127</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0202</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.GetVar_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0446</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.I18nDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0523</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.I18nDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0313</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.I18nDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0387</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.I18nDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.1634</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0061</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0375</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0263</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0196</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0136</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0221</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0152</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0184</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0604</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0172</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0213</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0198</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0168</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0164</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0248</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0286</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0167</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.1538</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0061</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0369</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0262</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.02</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0148</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0216</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0162</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0186</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0607</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0172</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0176</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0235</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0165</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0174</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0211</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0326</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0175</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0916</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0059</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0479</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0246</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0182</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0602</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0206</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0174</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0195</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0163</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0158</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0286</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0261</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0164</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0919</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0132</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0299</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0253</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0261</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0602</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0166</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0191</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.016</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0235</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0162</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0211</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0245</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0251</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IfDirective_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0211</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0159</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0211</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0138</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0134</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0215</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0194</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.015</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0125</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0253</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0197</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_DiffBaseClass</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0148</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0137</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.017</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0139</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.018</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0181</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0222</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0213</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0164</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_MacEOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0226</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0181</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0321</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0204</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_Win32EOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0179</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.018</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportDirective_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0223</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportantExampleCases</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0303</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportantExampleCases_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0241</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportantExampleCases_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0223</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ImportantExampleCases_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0245</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0275</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0164</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0224</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0138</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0132</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0137</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0154</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0142</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0222</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0133</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0163</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0157</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_DiffBaseClass</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0231</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_DiffBaseClass</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0134</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0147</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0231</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0148</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0137</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0020</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0011</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0163</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_MacEOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0015</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_MacEOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0010</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0013</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0015</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0010</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0015</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0183</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_Win32EOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0015</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_Win32EOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0010</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.IncludeDirective_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.1479</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Indenter</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.1524</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Indenter_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0161</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.MiscComplexSyntax</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0167</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.MiscComplexSyntax_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0158</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.MiscComplexSyntax_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0238</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.MiscComplexSyntax_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0156</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0116</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0162</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0159</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0127</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0126</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0127</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0126</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0193</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0152</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0126</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0152</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0116</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test21</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0201</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0135</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0117</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0116</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0194</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0268</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0122</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0216</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0125</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0129</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.013</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0206</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0133</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.015</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0206</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test21</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0122</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.013</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0164</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.016</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0152</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test21</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0225</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test21</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NameMapper_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0117</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.011</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0107</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0193</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0116</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0152</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0154</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0116</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0153</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.NonTokens_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0117</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0185</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0111</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.011</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0126</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0125</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0131</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0199</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0131</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.013</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0153</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.019</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0114</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0112</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0134</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0311</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0125</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0138</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0148</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0203</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0133</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0146</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0126</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0138</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PSP_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0257</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PassDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0229</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PassDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0186</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PassDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0295</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PassDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0203</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PassDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0228</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PassDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0261</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PassDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0225</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PassDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.013</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0137</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0219</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0143</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.02</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0279</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0161</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0129</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0152</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.015</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0231</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0196</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0232</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0264</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0244</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0193</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0305</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.PlaceholderStrings_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0115</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0152</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0139</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0214</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0146</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0141</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0155</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0141</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0216</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0141</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0137</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0131</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.038</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.094</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test21</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0301</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0122</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0117</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0117</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0156</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0133</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0156</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0127</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0173</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0159</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0126</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0125</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0141</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0126</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0227</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0145</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test21</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0152</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test22</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0146</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0226</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0193</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test25</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0133</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test26</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0208</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0122</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0132</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.02</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0123</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0133</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0167</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0125</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0163</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0138</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0144</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0158</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0185</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test21</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0162</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test22</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.015</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0247</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0174</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test25</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test26</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0191</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0127</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0135</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0122</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0048</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0265</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test21</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test22</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test25</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test26</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0199</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test21</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test22</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test25</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test26</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Calls_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0183</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0179</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0142</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0145</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0224</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0146</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0133</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.02</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.032</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0042</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test21</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0126</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.02</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.013</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0125</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0194</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Esc</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0112</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Esc</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.011</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Esc</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0115</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Esc</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.011</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Esc</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Esc_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0186</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Esc_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0116</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Esc_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0112</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Esc_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0112</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Esc_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0023</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0132</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0015</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0041</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test21</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0205</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0114</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0131</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0115</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0116</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0193</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0135</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0188</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0125</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.027</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.024</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0136</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0154</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Vals_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0137</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0016</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0148</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test21</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.Placeholders_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0167</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RaiseDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0192</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RaiseDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0182</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RaiseDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0134</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RaiseDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.2866</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RaiseDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0208</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RaiseDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RaiseDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0227</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RaiseDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.019</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RaiseDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RaiseDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0165</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RaiseDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0239</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RaiseDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0173</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0146</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0189</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0299</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0147</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0158</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.023</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0264</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0217</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0153</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.033</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0125</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0145</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0146</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.023</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0267</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RawDirective_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0698</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.016</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.015</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0197</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0194</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.046</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0708</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0237</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0153</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0169</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0165</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0535</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0693</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0153</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0343</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0153</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0167</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0392</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0701</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0158</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0151</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0208</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0192</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0321</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.RepeatDirective_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0314</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ReturnDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.03</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ReturnDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0273</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ReturnDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0341</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ReturnDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0267</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ReturnDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0364</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ReturnDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0268</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ReturnDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0332</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ReturnDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0273</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ReturnDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0283</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ReturnDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0337</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ReturnDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0278</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.ReturnDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.05</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0159</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0177</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0257</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0177</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0191</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0136</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0209</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0142</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0316</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0389</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0134</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0384</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0331</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0174</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0243</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.014</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0153</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0153</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0495</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0172</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0179</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0224</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.021</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0297</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0214</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0141</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0139</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0322</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0391</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0131</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0432</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0156</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0176</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0244</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0142</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0148</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0156</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_DiffBaseClass</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0506</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0154</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.025</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.018</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0191</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0245</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0143</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0137</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0143</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0385</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0317</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0407</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.017</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.017</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0239</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0154</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_MacEOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0498</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.016</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0177</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0182</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0187</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.025</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0141</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0138</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0216</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0318</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0312</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0432</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0159</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0216</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0198</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.016</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SetDirective_Win32EOL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0275</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SilentDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0156</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SilentDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SilentDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SilentDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0112</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0122</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0126</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0134</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0194</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0131</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0174</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0129</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0143</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0131</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0194</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0117</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0128</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0172</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0126</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SlurpDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0185</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.013</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0145</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0267</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0193</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0159</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0135</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0189</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0232</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0198</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0194</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0164</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0139</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0204</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0231</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0183</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0137</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0141</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.024</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0224</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.StopDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0655</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SuperDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0012</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SuperDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0010</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SuperDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0011</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.SuperDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0182</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0187</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0272</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0214</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.028</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0255</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.019</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0209</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0279</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0286</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0181</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0254</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0203</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0215</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0348</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0289</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0223</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0234</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0215</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0343</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.TryDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0874</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnicodeDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0886</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnicodeDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0873</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnicodeDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.091</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnicodeDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnicodeStrings</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0134</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnicodeStrings</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnicodeStrings_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnicodeStrings_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnicodeStrings_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnicodeStrings_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnicodeStrings_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnicodeStrings_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0682</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0159</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0223</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0156</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0161</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0502</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0702</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0149</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0227</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0155</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0177</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0495</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_DiffBaseClass</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0801</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0148</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0216</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0163</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0166</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0165</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_MacEOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0697</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0148</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0225</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0157</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0173</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0211</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.UnlessDirective_Win32EOL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0147</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0124</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0119</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.022</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0219</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0127</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_DiffBaseClass</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0121</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_DiffBaseClass</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0261</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_DiffBaseClass</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0188</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_DiffBaseClass</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_MacEOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_MacEOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0181</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_MacEOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0224</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_MacEOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_Win32EOL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_Win32EOL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0207</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_Win32EOL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0192</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.VarExists_Win32EOL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0211</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.WhileDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0288</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.WhileDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0215</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.WhileDirective_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0278</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.WhileDirective_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0554</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.WhitespaceAfterDirectiveTokens</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0513</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.WhitespaceAfterDirectiveTokens_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0173</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.WhitespaceAfterDirectiveTokens_MacEOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0242</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.WhitespaceAfterDirectiveTokens_Win32EOL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.069</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.YieldDirective</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0019</duration>
          <className>Cheetah.Tests.SyntaxAndOutput.YieldDirective_DiffBaseClass</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test27</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test28</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test29</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test30</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test31</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test32</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test33</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test34</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test35</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test36</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test37</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test38</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test39</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test40</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test41</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0012</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test42</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test43</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test44</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test45</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test46</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test47</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test48</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test49</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test50</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test51</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test52</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test53</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test54</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test55</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test56</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test57</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test58</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test59</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test60</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFF</className>
          <testName>test_VFF_1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test27</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test28</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test29</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test30</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test31</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test32</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test33</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test34</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test35</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test36</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test37</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test38</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test39</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test40</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test41</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test42</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test43</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test44</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test45</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test46</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test47</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test48</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test49</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test50</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test51</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test52</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test53</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test54</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test55</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test56</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test57</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test58</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test59</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test60</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0022</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test27</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test28</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test29</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test30</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test31</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test32</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test33</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test34</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test35</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test36</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test37</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test38</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test39</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test40</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test41</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test42</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test43</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0010</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test44</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test45</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test46</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test47</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test48</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test49</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test50</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test51</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test52</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test53</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test54</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test55</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test56</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test57</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test58</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test59</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test60</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_2</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test27</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test28</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test29</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test30</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test31</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test32</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test33</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test34</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test35</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test36</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test37</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test38</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test39</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test40</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test41</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test42</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test43</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test44</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test45</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0010</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test46</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test47</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test48</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test49</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test50</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test51</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test52</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test53</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test54</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test55</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test56</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test57</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test58</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test59</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test60</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_3</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0010</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0011</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0010</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test27</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0010</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test28</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test29</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test30</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test31</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test32</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test33</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test34</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test35</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0010</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test36</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test37</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test38</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test39</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test40</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test41</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0011</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test42</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test43</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0079</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test44</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test45</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0013</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test46</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test47</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test48</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test49</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test50</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test51</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0013</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test52</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test53</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0012</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test54</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test55</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test56</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test57</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test58</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test59</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test60</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFFSL_4</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test27</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test28</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test29</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test30</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test31</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test32</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test33</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test34</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test35</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test36</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test37</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test38</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test39</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test40</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test41</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test42</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test43</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test44</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test45</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0011</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test46</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test47</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test48</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test49</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test50</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0017</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test51</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test52</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test53</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test54</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test55</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test56</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test57</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test58</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test59</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test60</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFN</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test27</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test28</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test29</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test30</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test31</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test32</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test33</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test34</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test35</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test36</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test37</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test38</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test39</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test40</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test41</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test42</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test43</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test44</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test45</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test46</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test47</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test48</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test49</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test50</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test51</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test52</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test53</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test54</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test55</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test56</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test57</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test58</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test59</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test60</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test27</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test28</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test29</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test30</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test31</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test32</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test33</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test34</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test35</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test36</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test37</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test38</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test39</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test40</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test41</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test42</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test43</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test44</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0042</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test45</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test46</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test47</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test48</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test49</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test50</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test51</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test52</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test53</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test54</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test55</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test56</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test57</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test58</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test59</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test60</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_2namespaces</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test27</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test28</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test29</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test30</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test31</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test32</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test33</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test34</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test35</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>5.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test36</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test37</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test38</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test39</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test40</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test41</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test42</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test43</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test44</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test45</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test46</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test47</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test48</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test49</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test50</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test51</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0031</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test52</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test53</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test54</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test55</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test56</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test57</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test58</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test59</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test60</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>3.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_3namespaces</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test10</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test11</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test12</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test13</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test14</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test15</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test16</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test17</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test18</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test19</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0012</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test20</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test23</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test24</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test27</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test28</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test29</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test30</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test31</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test32</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test33</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test34</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test35</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test36</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test37</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test38</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test39</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test4</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test40</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test41</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>9.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test42</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test43</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0012</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test44</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test45</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0011</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test46</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test47</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test48</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test49</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test5</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test50</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>2.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test51</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0010</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test52</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test53</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0011</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test54</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test55</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test56</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test57</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test58</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test59</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test6</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>6.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test60</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test7</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>7.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.NameMapper.VFS_4namespaces</className>
          <testName>test9</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6096</duration>
          <className>Cheetah.Tests.Filters.BasicCodeHighlighterFilterTest</className>
          <testName>test_Html</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.2435</duration>
          <className>Cheetah.Tests.Filters.BasicCodeHighlighterFilterTest</className>
          <testName>test_Python</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.2564</duration>
          <className>Cheetah.Tests.Filters.BasicMarkdownFilterTest</className>
          <testName>test_BasicHeader</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0244</duration>
          <className>Cheetah.Tests.Template.ClassMethodSupport</className>
          <testName>test_BasicDecorator</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0547</duration>
          <className>Cheetah.Tests.Template.ClassMethods_compile</className>
          <testName>test_baseclassArg</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.Template.ClassMethods_compile</className>
          <testName>test_basicUsage</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0118</duration>
          <className>Cheetah.Tests.Template.ClassMethods_compile</className>
          <testName>test_classNameArg</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0418</duration>
          <className>Cheetah.Tests.Template.ClassMethods_compile</className>
          <testName>test_compilationCache</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.024</duration>
          <className>Cheetah.Tests.Template.ClassMethods_compile</className>
          <testName>test_keepRefToGeneratedCodeArg</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0286</duration>
          <className>Cheetah.Tests.Template.ClassMethods_compile</className>
          <testName>test_mainMethodNameArg</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0143</duration>
          <className>Cheetah.Tests.Template.ClassMethods_compile</className>
          <testName>test_moduleFileCaching</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0381</duration>
          <className>Cheetah.Tests.Template.ClassMethods_compile</className>
          <testName>test_moduleGlobalsArg</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0303</duration>
          <className>Cheetah.Tests.Template.ClassMethods_compile</className>
          <testName>test_moduleNameArg</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0013</duration>
          <className>Cheetah.Tests.Template.ClassMethods_subclass</className>
          <testName>test_basicUsage</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0247</duration>
          <className>Cheetah.Tests.Template.MultipleInheritanceSupport</className>
          <testName>runTest</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0345</duration>
          <className>Cheetah.Tests.Template.Preprocessors</className>
          <testName>test_basicUsage1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0486</duration>
          <className>Cheetah.Tests.Template.Preprocessors</className>
          <testName>test_complexUsage</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0419</duration>
          <className>Cheetah.Tests.Template.Preprocessors</className>
          <testName>test_i18n</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0597</duration>
          <className>Cheetah.Tests.Template.Preprocessors</className>
          <testName>test_normalizePreprocessorArgVariants</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0219</duration>
          <className>Cheetah.Tests.Template.StaticMethodSupport</className>
          <testName>test_BasicDecorator</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0206</duration>
          <className>Cheetah.Tests.Template.SubclassSearchListTest</className>
          <testName>runTest</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0321</duration>
          <className>Cheetah.Tests.Template.TryExceptImportTest</className>
          <testName>test_FailCase</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0187</duration>
          <className>Cheetah.Tests.Regressions.GetAttrTest</className>
          <testName>test_NotFoundException</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.Regressions.GetAttrTest</className>
          <testName>test_ValidException</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0223</duration>
          <className>Cheetah.Tests.Regressions.InlineImportTest</className>
          <testName>test_AutoImporting</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0299</duration>
          <className>Cheetah.Tests.Regressions.InlineImportTest</className>
          <testName>test_FromFooImportThing</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0355</duration>
          <className>Cheetah.Tests.Regressions.InlineImportTest</className>
          <testName>test_ImportFailModule</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0188</duration>
          <className>Cheetah.Tests.Regressions.InlineImportTest</className>
          <testName>test_ProperImportOfBadModule</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0155</duration>
          <className>Cheetah.Tests.Regressions.InlineImportTest</className>
          <testName>test_StuffBeforeImport_Legacy</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0129</duration>
          <className>Cheetah.Tests.Regressions.Mantis_Issue_11_Regression_Test</className>
          <testName>test_FailingBehavior</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0191</duration>
          <className>Cheetah.Tests.Regressions.Mantis_Issue_11_Regression_Test</className>
          <testName>test_FailingBehaviorWithSetting</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0206</duration>
          <className>Cheetah.Tests.Regressions.Mantis_Issue_21_Regression_Test</className>
          <testName>runTest</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.Regressions.Mantis_Issue_22_Regression_Test</className>
          <testName>test_DefinedFilter</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0</duration>
          <className>Cheetah.Tests.Regressions.Mantis_Issue_22_Regression_Test</className>
          <testName>test_NoneFilter</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0127</duration>
          <className>Cheetah.Tests.Unicode.EncodeUnicodeCompatTest</className>
          <testName>runTest</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0024</duration>
          <className>Cheetah.Tests.Unicode.InlineSpanishTest</className>
          <testName>test_failure</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.042</duration>
          <className>Cheetah.Tests.Unicode.InlineSpanishTest</className>
          <testName>test_success</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0272</duration>
          <className>Cheetah.Tests.Unicode.JBQ_UTF8_Test1</className>
          <testName>runTest</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.Unicode.JBQ_UTF8_Test2</className>
          <testName>runTest</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>8.0E-4</duration>
          <className>Cheetah.Tests.Unicode.JBQ_UTF8_Test3</className>
          <testName>runTest</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0147</duration>
          <className>Cheetah.Tests.Unicode.JBQ_UTF8_Test4</className>
          <testName>runTest</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>4.0E-4</duration>
          <className>Cheetah.Tests.Unicode.JBQ_UTF8_Test5</className>
          <testName>runTest</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0249</duration>
          <className>Cheetah.Tests.Unicode.JBQ_UTF8_Test6</className>
          <testName>runTest</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0305</duration>
          <className>Cheetah.Tests.Unicode.JBQ_UTF8_Test7</className>
          <testName>runTest</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0217</duration>
          <className>Cheetah.Tests.Unicode.JBQ_UTF8_Test8</className>
          <testName>testDynamicCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0266</duration>
          <className>Cheetah.Tests.Unicode.JBQ_UTF8_Test8</className>
          <testName>testStaticCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0386</duration>
          <className>Cheetah.Tests.Unicode.Unicode_in_SearchList_Test</className>
          <testName>test_BasicASCII</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0263</duration>
          <className>Cheetah.Tests.Unicode.Unicode_in_SearchList_Test</className>
          <testName>test_Thai</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0231</duration>
          <className>Cheetah.Tests.Unicode.Unicode_in_SearchList_Test</className>
          <testName>test_Thai_utf8</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.Misc.SettingsManagerTests</className>
          <testName>test_mergeDictionaries</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.Parser.ArgListTest</className>
          <testName>test_merge1</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.Parser.ArgListTest</className>
          <testName>test_merge2</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.0E-4</duration>
          <className>Cheetah.Tests.Parser.ArgListTest</className>
          <testName>test_merge3</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0248</duration>
          <className>Cheetah.Tests.Analyzer.AnalyzerTests</className>
          <testName>test_compilersettings</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.0168</duration>
          <className>Cheetah.Tests.Analyzer.AnalyzerTests</className>
          <testName>test_set</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6708</duration>
          <className>Cheetah.Tests.CheetahWrapper.Flat</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7247</duration>
          <className>Cheetah.Tests.CheetahWrapper.Flat</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7068</duration>
          <className>Cheetah.Tests.CheetahWrapper.Flat</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6095</duration>
          <className>Cheetah.Tests.CheetahWrapper.FlatRecurseCollision</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6365</duration>
          <className>Cheetah.Tests.CheetahWrapper.FlatRecurseCollision</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6125</duration>
          <className>Cheetah.Tests.CheetahWrapper.FlatRecurseCollision</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6146</duration>
          <className>Cheetah.Tests.CheetahWrapper.IdirFlatRecurseCollision</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6075</duration>
          <className>Cheetah.Tests.CheetahWrapper.IdirFlatRecurseCollision</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6148</duration>
          <className>Cheetah.Tests.CheetahWrapper.IdirFlatRecurseCollision</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6794</duration>
          <className>Cheetah.Tests.CheetahWrapper.IdirOdirRecurse</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7226</duration>
          <className>Cheetah.Tests.CheetahWrapper.IdirOdirRecurse</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7208</duration>
          <className>Cheetah.Tests.CheetahWrapper.IdirOdirRecurse</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6907</duration>
          <className>Cheetah.Tests.CheetahWrapper.IdirRecurse</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7223</duration>
          <className>Cheetah.Tests.CheetahWrapper.IdirRecurse</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7213</duration>
          <className>Cheetah.Tests.CheetahWrapper.IdirRecurse</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.3331</duration>
          <className>Cheetah.Tests.CheetahWrapper.NoBackup</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.4031</duration>
          <className>Cheetah.Tests.CheetahWrapper.NoBackup</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>1.4148</duration>
          <className>Cheetah.Tests.CheetahWrapper.NoBackup</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6664</duration>
          <className>Cheetah.Tests.CheetahWrapper.OneFile</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7063</duration>
          <className>Cheetah.Tests.CheetahWrapper.OneFile</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7013</duration>
          <className>Cheetah.Tests.CheetahWrapper.OneFile</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6708</duration>
          <className>Cheetah.Tests.CheetahWrapper.OneFileNoExtension</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7026</duration>
          <className>Cheetah.Tests.CheetahWrapper.OneFileNoExtension</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7725</duration>
          <className>Cheetah.Tests.CheetahWrapper.OneFileNoExtension</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6747</duration>
          <className>Cheetah.Tests.CheetahWrapper.OneFileWithOdir</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.707</duration>
          <className>Cheetah.Tests.CheetahWrapper.OneFileWithOdir</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7019</duration>
          <className>Cheetah.Tests.CheetahWrapper.OneFileWithOdir</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6941</duration>
          <className>Cheetah.Tests.CheetahWrapper.RecurseExplicit</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7261</duration>
          <className>Cheetah.Tests.CheetahWrapper.RecurseExplicit</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7166</duration>
          <className>Cheetah.Tests.CheetahWrapper.RecurseExplicit</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6871</duration>
          <className>Cheetah.Tests.CheetahWrapper.RecurseExplicitWIthOdir</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7323</duration>
          <className>Cheetah.Tests.CheetahWrapper.RecurseExplicitWIthOdir</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7214</duration>
          <className>Cheetah.Tests.CheetahWrapper.RecurseExplicitWIthOdir</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6904</duration>
          <className>Cheetah.Tests.CheetahWrapper.RecurseImplicit</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7397</duration>
          <className>Cheetah.Tests.CheetahWrapper.RecurseImplicit</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7388</duration>
          <className>Cheetah.Tests.CheetahWrapper.RecurseImplicit</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6638</duration>
          <className>Cheetah.Tests.CheetahWrapper.SplatTmpl</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7075</duration>
          <className>Cheetah.Tests.CheetahWrapper.SplatTmpl</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6994</duration>
          <className>Cheetah.Tests.CheetahWrapper.SplatTmpl</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6922</duration>
          <className>Cheetah.Tests.CheetahWrapper.SplatTmplWithSubdirectories</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7328</duration>
          <className>Cheetah.Tests.CheetahWrapper.SplatTmplWithSubdirectories</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7424</duration>
          <className>Cheetah.Tests.CheetahWrapper.SplatTmplWithSubdirectories</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.691</duration>
          <className>Cheetah.Tests.CheetahWrapper.ThreeFilesWithSubdirectories</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.736</duration>
          <className>Cheetah.Tests.CheetahWrapper.ThreeFilesWithSubdirectories</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.743</duration>
          <className>Cheetah.Tests.CheetahWrapper.ThreeFilesWithSubdirectories</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7102</duration>
          <className>Cheetah.Tests.CheetahWrapper.ThreeFilesWithSubdirectoriesNoExtension</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7414</duration>
          <className>Cheetah.Tests.CheetahWrapper.ThreeFilesWithSubdirectoriesNoExtension</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.75</duration>
          <className>Cheetah.Tests.CheetahWrapper.ThreeFilesWithSubdirectoriesNoExtension</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.6914</duration>
          <className>Cheetah.Tests.CheetahWrapper.VarietyWithOdir</className>
          <testName>testCompile</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7393</duration>
          <className>Cheetah.Tests.CheetahWrapper.VarietyWithOdir</className>
          <testName>testFill</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.7433</duration>
          <className>Cheetah.Tests.CheetahWrapper.VarietyWithOdir</className>
          <testName>testText</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
      </cases>
    </suite>
  </suites>
  <duration>67.65231</duration>
</result>'''

if __name__ == '__main__':
    unittest.main()

